- core/parse/interpreter

# Module core/parse/interpreter

## Classes

ASTInterpreter

## Type Aliases

DecoratedASTNode

## Variables

PURITY_ABSOLUTE
PURITY_RELATIVE

## Functions

isAssignable

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
ASTInterpreter
Type Aliases
DecoratedASTNode
Variables
PURITY_ABSOLUTE
PURITY_RELATIVE
Functions
isAssignable